
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    background-color: #FFF;
    background-image: url('images/crossword.png');

/*
    background-size: cover;
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
*/

}

*{
    margin: 0px;
    padding: 0px;
}

html, body {
    height: 100%;
    /*margin: 0;
    padding: 0;*/
}

/****************************************************************
* Defaults
****************************************************************/

h1 {
    font-size: 38px;
    font-weight: 300;
    padding: 20px 0 10px 0;
}
h2 {
    font-size: 32px;
    font-weight: 300;
    padding: 20px 0 10px 0;
}
h3 {
    font-size: 22px;
    font-weight: 300;
    padding: 0 0 15px 0;
}
h4 {
    font-size: 18px;
    font-weight: 300;
    padding: 0 0 15px 0;
}

p {
    padding: 5px 0;
}

a {
    color: #3e87a4;
}

.block {
    padding: 0 10px;
}
.container {
    width: 980px;
    margin: auto;
}
.container-img img {
    width: 100%;
    height: auto;
}

/****************************************************************
* Layout Tweaks
****************************************************************/

.no-border {
    border: none !important;
}
.reduced-margins {
    margin-top: 30px !important;
    margin-bottom: 20px !important;
}
.clear-both {
    clear: both;
}
.centered {
    text-align: center;
}
.mar-top-40px {
    margin-top: 40px;
}
.mar-top-60px {
    margin-top: 60px;
}
.btn {
    display: inline-block;
    margin: 15px 0 5px 0;
    padding: 6px 12px;
    color: #FFF;
    text-decoration: none;
}
.large {
    padding: 12px 24px;
}
.btn-round-outline {
    display: inline-block;
    padding: 10px 20px;
    color: #FFF;
    font-size: 14px;
    text-decoration: none;
    border: 2px solid #333;
    border-radius: 20px;
}
.btn-round-solid {
    display: inline-block;
    padding: 10px 20px;
    background-color: #333;
    color: #FFF;
    font-size: 14px;
    text-decoration: none;
    border: 2px solid #333;
    border-radius: 20px;
}
.anchor {
    display: inline-block;
    margin-top: 16px;
    padding: 5px 60px 5px 0px;
    font-size: 16px;
    text-decoration: none;
    background-image: url('images/orange-arrow.svg');
    background-position: right;
    background-repeat: no-repeat;
    background-size: 30%;
}
.anchor2 {
    display: inline-block;
    margin: 16px -15px 24px 0px;
    padding: 5px 15px 5px 0px;
    font-size: 16px;
    text-decoration: none;
    color: #FFF;
    background-image: url('images/arrow-blue.svg');
    background-position: right;
    background-repeat: no-repeat;
    background-size: 10%;
}
.anchor2 .grey {
    color: #333 !important;
}
.anchor2 .arrow-white {
    background-image: url('images/arrow-white.svg') !important;
}
/****************************************************************
* Colour Palette
****************************************************************/

.white {
    color: #FFF;
}
.white-bg {
    background-color: #FFF;
}
.grey-bg {
    background-color: #e6e6e6;
}

.blue {
    color: #018dbb;
}
.blue-bg {
    background-color: #018dbb;
}
.yellow {
    color: #e1a800;
}
.yellow-bg {
    background-color: #e1a800;
}
.dark-yellow-bg {
    background-color: #ce9c18;
}
.green {
    color: #79923b;
}
.green-bg {
    background-color: #79923b;
}
.teal {
    color: #40afa5;
}
.teal-bg {
    background-color: #40afa5;
}
.dark-blue-bg {
    background-color: #4a65ac;
}
.crimson {
    color: #ff7f2a;
}
.crimson-bg {
    background-color: #ff7f2a;
}
.orange {
    color: #ff7f2a;
}
.orange-bg {
    background-color: #ff7f2a;
}
.orange-outline {
    border: 2px solid #ff7f2a;
}
.dark-grey {
    color: #373636;
}
.dark-grey-bg {
    background-color: #373636;
}
.drop-shadow {
    text-shadow: 2px 2px 4px #000000;
}
.blue {
    color: #26a9df;
}
.blue-bg {
    background-color: #26a9df;
}
.blue-outline {
    border: 2px solid #26a9df;
}
.grey {
    color: #666;
}
.purple {
    color: #a02c89;
}
.purple-bg {
    background-color: #a02c89;
}
.purple-outline {
    border: 2px solid #a02c89;
}
/****************************************************************
* Top Nav
****************************************************************/

.top-nav {
    background-color: #373636;
    color: #FFF;
    padding: 8px 0px;
    text-align: right;
}
.top-nav .blue {
    color: #007cc3;
}
.top-nav .fa {
    margin-right: 4px;
}
.top-nav span {
    margin-right: 20px;
}
.left-spacing {
    margin-left: 20px;
}
a .fa {
    color: #FFF;
}

/****************************************************************
* Slider
****************************************************************/

#main-logo {
    width: 310px;
    margin: 10px 0 31px 0;
}
.slider {
    position: absolute;
    top: 0;
    width: 100%;
    height: 760px;
}
.stuff {
    width: 980px;
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -490px;
    z-index: 9000;
}
.logo-container {
    display: inline-block;
    width: 160px;
    padding-top: 45px;
}
.logo-container img {
    width: 100%;
    height: auto;
}
.slider-caption {
    margin-top: 200px;
}
.slider-caption-inner {
    margin-top: 30px;
}
.dark-shade {
    position: absolute;
    width: 100%;
    height: 100%;
    /*background-color: rgba(0, 0, 0, 0.5);*/
    background: rgba(0, 0, 0, 0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.0)); /* Standard syntax */
}
/****************************************************************
* Menu
****************************************************************/
/*Hamburger Menu*/

.hamburger-menu {
    display: none;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #FFF;
    margin: 6px 0;
    transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

/* Hamburger Menu ENDS */
.menu {
    text-align: center;
    overflow: auto;
    float: right;
    margin-top: 30px;
}
.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin: auto;
}
.menu ul li {
    display: inline-block;
}
.menu ul li:last-of-type {
}
.menu ul li:hover {
}
.menu ul li a {
    display: block;
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    padding: 29px 24px;
    border-bottom: 4px solid rgba(255, 255, 255, 0.0);
}
.menu ul li a:hover {
    border-bottom: 4px solid #ff7f2a;
    color: #FFF;
}

.menu ul ul {
	margin: 0;
	padding: 0;
	position:absolute;
	top:110px;
	visibility:hidden;
	box-shadow: 5px 5px 1px 1px rgba(0,0,0,0.1);
}

.menu ul li:hover ul {
	visibility:visible;
}

.menu ul ul li {
    display: block;
	background-color: #ff7f2a;
	margin-top:-1px;
    margin-right: 0;
    min-width:220px;
    text-align: left;
}

.menu ul ul li a {
    display: block;
    color: white;
    background-color: #ff7f2a;
    border-bottom: 0px;
    padding: 16px !important;
}
.menu ul ul li a:hover {
    background-color: #ff924b;
    border-bottom: 0px;
}

#on {
    border-bottom: 4px solid #ff7f2a;
    color: #FFF;
}

/* Mobile Menu */

.mobile-clear {
    clear:both; display: none;
}

.menu-mobile {
    display: none;
}

#menu-mobile-icon {
    display: none;
    cursor: pointer;
}

.menu-mobile ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    background-color: #292929;
    color: #FFF;
    text-decoration: none;
}

.menu-mobile ul li {
    display: block;
    padding: 10px;
    text-align: center;
}

.menu-mobile ul li a {
    color: inherit;
    padding: 10px;
    display: block;
    text-decoration: none;
}

.menu-mobile ul li a:hover {
    background-color: #222;
}
.menu-mobile ul ul li {
    padding: 5px;
    background-color: #353535;
    font-size: 14px;
}
.menu-mobile ul ul li a {
    padding: 5px;
}

/* Menu */

.messaging {
    padding-top: 350px;
    text-align: center;
}
.messaging span {
    display: block;
    margin-bottom: 10px;
}
.messaging span.headline {
    color: #FFF;
    font-size: 50px;
    font-weight: 700;
    letter-spacing: 4px;
    word-spacing: 12px;
}
.messaging span.tagline {
    color: #FFF;
    font-size: 20px;
}
.messaging a {
    display: inline-block;
    margin-top: 20px;
    padding: 16px 32px;
    background-color: #e07100;
    border-radius: 4px;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

/****************************************************************
* Forms
****************************************************************/

label {
    display: block;
    margin: 5px 0px;
}

input[type="text"] {
    display: block;
    width: 100%;
    margin-bottom: 12px;
    border: 1px solid rgba(85, 81, 76, 0.3);
    background-color: rgba(85, 81, 76, 0.1);
    color: #55514C;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    box-sizing: border-box;
}

textarea {
    display: block;
    width: 100%;
    height: 162px;
    margin-bottom: 12px;
    border: 1px solid rgba(85, 81, 76, 0.3);
    background-color: rgba(85, 81, 76, 0.1);
    color: #55514C;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    box-sizing: border-box;
}

input[type="submit"] {
    float: right;
    background: transparent none repeat scroll 0% 0%;
    background-color: transparent;
    background-color: #ff7f2a;
    padding: 10px 20px;
    border: none;
    color: #FFF;
    cursor: pointer;
    margin-bottom: 20px
}

/****************************************************************
* Header
****************************************************************/

.header-wrapper {
    position: relative;
    background-color: #f2f2f2;
    background-image: url('images/slide3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center -100px;
    text-align: center;
    min-height: 300px;
}
.inner-header {
    position: relative;
    margin-top: 150px
}
.inner-header h1, .inner-header h3 {
    text-shadow: 2px 2px 4px #000000;
}
.inner-menu-wrapper {
    width: 100%;
    position: absolute;
    top: 50px;
}
.inner-menu-wrapper .menu {

    background-color: transparent !important;
}
/* Menu decoration */
.menu-decoration {
    position: absolute;
    margin-top: 115px;
    width: 100%;
    height: 4px;
    background-color: rgba(255, 255, 255, 0.2);
    z-index: 3005;
}
.header-container {
    position: relative;
    height: 760px;
    z-index: 0;
}

/****************************************************************
* Services Section
****************************************************************/

.services-wrapper {
    padding-bottom: 80px;
    position: relative;
    background-color: #373636;
    color: #FFF;
    background: #373636 no-repeat left 0px bottom -1px url('/images/content-top.svg');
    background-size: 100%;
}
.services {
    width: 980px;
    margin: auto;
    padding: 40px 10px 100px 10px;
    overflow: auto;
}

.services .col {
    /*padding: 0;*/
}

.services .col-content {
    padding: 0 0 10px 0;
}
.services .col-content a {
    display: inline-block;
    font-size: 22px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    margin: auto;
}
.services .col-content-outer {
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 4px;
}
.services .heading {
    display: block;
    margin-bottom: 15px;
    font-size: 36px;
}
.services .sub-heading {
    display: block;
    margin-bottom: 8px;
    font-size: 20px;
}
.services .sub-heading2 {
    display: block;
}

.highlight-tile-reverse {
    width: 100%;
    margin-top: -140px;
    padding: 20px;
    background-color: #000;
    color: #FFF;
    border-bottom: 15px solid #ff7f2a;
}
.highlight-tile {
    width: 100%;
    margin-top: -140px;
    padding: 20px;
    background-color: #FFF;
    border-bottom: 15px solid #333;
}
#tick {
    display: inline-block;
    margin: 20px 0px 25px 0px;
    width: 30px;
    height: auto;
}
.panel1 {
    min-height: 200px;
    background-color: #007cc3;
    padding: 20px;
}
.panel2 {
    min-height: 200px;
    background-color: #FFF;
    padding: 20px;
}
.square {
    width: 100px;
    height: 100px;
    margin: -60px auto 0px auto;
    background-color: #333;
    color: #FFF;
}

/****************************************************************
* Features Section
****************************************************************/

.feature-wrapper {
    background-color: #f2f2f2;
    padding-bottom: 20px;

}
.feature {
    width: 980px;
    min-height: 500px;
    margin: auto;
    padding: 0px 10px;
    text-align: center;
}

/****************************************************************
* Testimonials Section
****************************************************************/

.testimonials-wrapper {
    overflow: auto;
    background-color: #e6e6e6;
}
.testimonials {
    width: 980px;
    margin: 20px auto 40px auto;
    padding: 0px 10px;
    overflow: auto;
    text-align: center;
}
.testimonials .col-content {
    border: none;
}
.testimonials .col-content img {
    width: 70%;
    height: auto;
}
.testimonials .col-content span {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin: 10px 0;
}

/****************************************************************
* Contact Section
****************************************************************/

.hp-contact-wrapper {
    color: #FFF;
    background-color: #ff7f2a;
    background: #ff7f2a no-repeat left 0px bottom -1px url('/images/content-top-grey.svg');
    background-size: 100%;
    padding: 20px 0px 100px 0px;
}
.hp-contact-form {
    width: 980px;
    margin: auto;
    padding: 0px 10px;
}
.hp-contact-form form {
    margin-top: 30px;
}
.hp-contact-form input[type="text"], .hp-contact-form textarea {
    border: 1px solid rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.1);
    color: #FFF;
}
/*.hp-contact-form textarea {
    border: 1px solid rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.1);
    color: #FFF;
}*/
.hp-contact-form input[type="submit"] {
    font-family: 'Roboto', sans-serif;
    margin: 15px 0 5px 0;
    padding: 12px 24px;
    background-color: rgba(255, 255, 255, 0.1);
    float: none;
    border: none;
    color: #FFF;
    cursor: pointer;
}

/****************************************************************
* Main Page
****************************************************************/

.page-wrapper {
    background: #f2f2f2 no-repeat left 0px bottom -1px url('/images/content-top-grey.svg');
    background-size: 100%;
    padding: 20px 0px 100px 0px;
}
.page {
    width: 980px;
    min-height: 500px;
    margin: auto;
    padding: 0px 10px;
    overflow: auto;
}
.page ul {
    margin: 10px 30px;
}
.page h3 {
    margin-top: 15px;
}

.page-title-wrapper {
    overflow: auto;
    background-color: #373636;
    padding: 5px 10px;
    text-align: center;
}
.page-title {
    display: inline-block;
    padding: 8px 16px;
    border-radius: 16px;
    background-color: rgba(255, 255, 255, 0.1);
    color: #FFF;
    font-size: 12px;
}
.page-title a {
    color: #FFF;
}
.page-heading {
    padding: 20px 10px;
    font-size: 28px;
    font-weight: 300;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 20px;
}

/****************************************************************
* Responsive Code
****************************************************************/

.col-content {
    text-align: center;
    padding: 12px;
}
.col-content span {
    display: block;
    margin: 5px 0;
    font-size: 22px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}
.col-content img {
    width: 100%;
    height: auto;
}
.col-content a {
    display: inline-block;
    margin: 15px 0 5px 0;
    padding: 6px 12px;
    color: #FFF;
    text-decoration: none;
}

.col-content img#service-icon {
    margin-top: -50px;
    width: 85px;
}

/****************************************************************
* Gallery
****************************************************************/

a.view-gallery {
    /*display: block;*/
    padding: 3px 10px;
    margin-right: 3px;
    text-decoration: none;
    background-color: #D58996;
    color: #FFF;
}

a.view-gallery:hover {
    background-color: #c3707d;
}

.gallery-wrapper {
    overflow: auto;
}
.gallery-menu {}
.gallery-menu ul {
    margin: 10px 0px 8px 0px;
    padding: 0px;
    list-style: none;
    display: block;
    float: left;
}
.gallery-menu ul li {
    float: left;
}
.gallery-menu ul li a {
    display: block;
    padding: 3px 10px;
    margin: 0 3px 3px 0;
    text-decoration: none;
    background-color: #DCD8D4;
    color: #FFF;
}
.gallery-menu ul li a:hover {background-color: #ACA39A;}
.gallery-menu ul li a#on {background-color: #ACA39A;}
div#gallery-menu-mobile { display: none; }

.gallery {clear:both;}
.gallery ul {
    margin: 0;
    padding: 0;
    list-style: none;
    /*border: 1px solid pink;*/
}
.gallery ul li {
    display: inline-block;
    width: 306px; /*Was 307*/
    height: 216px;
    margin:3px;
    text-align: center;
    background-color: #f2f2f2;
    outline: 1px solid #DCD8D4;
    float: left;
    overflow: hidden;
}
.gallery ul li:hover {
    outline: 1px solid #3D5971;
}
.gallery ul li img {
    width: 100%;
    height: auto;
}

div.galleries-menu ul {
    margin: 10px 0px;
    padding: 0;
    list-style: none;
    display: block;
    /*border: 1px solid red;*/
    float: left
}

div.galleries-menu ul li {
    float: left;
}

div.galleries-menu ul li a {
    display: block;
    padding: 3px 10px;
    margin-right: 3px;
    text-decoration: none;
    background-color: #DCD8D4;
    color: #FFF;
}

div.galleries-menu ul li a:hover {
    background-color: #ACA39A;
}

div.galleries-menu ul li a#on {
    background-color: #ACA39A;
}

/****************************************************************
* Footer Section
****************************************************************/

.footer-wrapper {
    min-height: 260px;
    background-color: #333;
    /*background-image: url('/images/designer-bg.png');*/
    background-position: right 20% bottom;
    background-size: 20%;
    background-repeat: no-repeat;
}
.footer {
    width: 980px;
    margin: auto;
    padding: 0px 10px;
    color: #FFF;
}
.footer img {
    display: block;
    margin: auto;
    /*width: 60%;*/
    height: auto;
}
.footer ul {
    margin: 0;
    padding: 0 0 0 10px;
    list-style: none;
    font-size: 14px;
    color: #FFF;
    text-decoration: none;
}

.footer ul li {
    display: block;
    padding: 2px 0px 2px 20px;
    margin: 2px 0px;
    background-image: url('images/tick-white.svg');
    background-position: left;
    background-repeat: no-repeat;
    background-size: 3%;
}
.footer ul li:last-of-type {
    border-right: none;
}

.footer ul li a {
    display: inline-block;
    color: inherit;
    padding: 2px 10px;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFF;
}

.footer ul li a:hover {
    text-decoration: underline;

}
img#creative-guy {
    width: 70% !important;
    height: auto !important;
    display: block !important;
    margin: 0 auto -20px auto !important;
}
.footer-links {
    background-color: #1a1a1a;
    padding: 40px 0px;
}
.footer-links img {
    width: 120px;
    height: auto;
}
.footer-links ul {
    margin: 20px 0 10px 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
    color: #FFF;
    text-decoration: none;
}

.footer-links ul li {
    display: inline-block;
    border-right: 1px solid #FFF;
}
.footer-links ul li:last-of-type {
    border-right: none;
}

.footer-links ul li a {
    display: inline-block;
    color: inherit;
    padding: 0px 10px;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFF;
}

.footer-links ul li a:hover {
    text-decoration: underline;

}
.footer-links ul li#copyright-company {
    padding-right: 10px;
}
/****************************************************************
* Irregular Shapes
****************************************************************/

#trapezoid {
    border-bottom: 100px solid red;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    height: 0; width: 100px;
}
.circle {
    display: inline-block;
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
    padding: 15px;
    border-radius: 30px;
    font-size: 30px;
    font-weight: 300;
    line-height: 100%;
}
